Trouble with Akira - Configurator won't recognize it

Discussion in 'MōVI M5' started by Jeremiah Cox, Feb 8, 2016.

  1. Jeremiah Cox

    Jeremiah Cox New Member

    Joined:
    Jul 4, 2015
    Messages:
    15
    Likes Received:
    0
    Hey everyone, I downloaded the new firmware, and installed it using the Configurator app. Seemed to install fine. I powered off, powered back on, and the app is telling me that the firmware is not recognized and to download the app update. I saw that there was no Configurator update, so I downloaded the Movi app through the Mac app store. Fire it up, connect the Movi M5, and it's telling the same thing. Here's the screenshot of my Movi app settings. It says firmware version 5.0, but it's giving me the error message and then disconnects me.

    [​IMG]

    [​IMG]


    What am I doing wrong? Thanks in advance for your help.

    My Movi app is
     

  2. Jeremiah,
    As with all past firmware updates/releases, when you install a new version of the MoVI firmware, in order to communicate with the newer MoVI firmware, you will need to make sure you have an updated version of the MoVI app as well. MoVI App version 1.63 is not compatible with FW 5.0. If you are using a MAC (MacOS, not iOS) you will need to download App version 1.800 in order to communicate with FW 5.0

    **IMPORTANT:** Please download and read the complete [release notes](http://d27w8s76bjlz9v.cloudfront.net/wp-content/uploads/2016/02/08181024/Akira-Beta-Manual.pdf) prior to installing or using the BETA firmware.

    As per the FW 5.0 release notes, you will need to install app version that is compatible to the new version [here](http://freeflysystems.com/software-manuals/beta)

    The FW 5.0 BETA (Akira) user manual can also be found [here](http://d27w8s76bjlz9v.cloudfront.net/wp-content/uploads/2016/02/08181024/Akira-Beta-Manual.pdf)

    Software downloads by product/device can be found [here](http://freeflysystems.com/software-manuals/beta/software-by-product)
    It is under the MoVI APPS section of that link.

    The only way to take advantage of the iOS (not Mac OS) version of the app, is to have the [MōVI Wi-Fi Adapter](http://store.freeflysystems.com/collections/movi/products/movi-wifi-adapter)



    **The purpose of the Freefly Systems Beta Release is to test the software before Final Release. Problems found during the Beta Release should be reported to Freefly Systems via support@freeflysystems.com for review. You may participate in the Freefly Systems Beta Release testing by downloading the software and using it, however, you recognize that the software is of pre-release quality and using Beta software for production work is done so wholly at your own risk. The software furnished by Freefly Systems for this Beta release are provided "as is." Freefly Systems makes no warranty with respect to the software and shall have no liability to participant(s).**


    If you have any further questions, please feel free and contact us at support@freeflysystems.com
     
  3. Dale Cochrane

    Dale Cochrane New Member

    Joined:
    Jul 23, 2013
    Messages:
    11
    Likes Received:
    0
    Hi guys
    I've updated the Akira firmware to my Movi M15 and downloaded the Freefly App v1.80 but when I try to open the program, it launches briefly and then shuts down, giving me this error message as seen below. I have restarted the computer and am running Mac OS X 10.9.5.
    Any help would be great.
    Thanks. Dale.
     

    Attached Files:

  4. Philip Aarseth

    Joined:
    Jan 4, 2014
    Messages:
    33
    Likes Received:
    1
    It's running just fine on 10.11 :)
     
  5. Ben Platts

    Ben Platts Active Member

    Joined:
    Jan 24, 2013
    Messages:
    186
    Likes Received:
    25
    Im having the same issue. Also running 10.9.5
     

Share This Page